Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Re: Andreas09 - Theme for cpg1.4.x and WordPress 2.0 + Widgets  (Read 4103 times)

0 Members and 1 Guest are viewing this topic.

34drvr

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Andreas09 - Theme for cpg1.4.x and WordPress 2.0 + Widgets
« on: October 31, 2007, 04:42:31 am »

Question for GauGau and Gizmo:

I have a vBulletin here: http://www.hmm-363.us/theden/ and wish to replace my photos section,
here: http://www.hmm-363.us/photo_0a.html with Coppermine and my vBulletin is (vBulletin 3.6.7 PL1).... my server has ImageMagick and the server is Linux....  I believe it has all the requirements, but I would like to know if I will be able to 'bridge' them?  I do have a little help but as long as it isn't too complicated I can usually muddle through it....

Thanks in advance and where do I find the most recent update of the Andreas09 Theme if it is compatible and will work

Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Andreas09 - Theme for cpg1.4.x and WordPress 2.0 + Widgets
« Reply #1 on: October 31, 2007, 07:54:44 am »

Split your question from the sticky thread "Andreas09 - Theme for cpg1.4.x and WordPress 2.0 + Widgets".

Your question is totally unrelated. In the future, don't clutter announcement threads.

To find out if your BBS can be bridged with coppermine, refer to the documentation that comes with Coppermine, bridging section.
Logged

34drvr

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Andreas09 - Theme for cpg1.4.x and WordPress 2.0 + Widgets
« Reply #2 on: November 02, 2007, 05:34:40 pm »

 :-[

I apologize for asking my questions here, I just thought that a knowledgable person might give me assistance, my bad.  I left links so that they could see what I was working with and you are correct I got excited finding this theme that matched (in a way) with the way I presently have my vbulletin.  I did do a couple of searches and found that the information was not very new nor did it answer my question about the bridging.  Also, doing a search on Google brings up an even more perplexing issue that everyone on the BB is talking CPG 1.4.X.X or older but there is a link to CPG 1.5 and some info on bridging..... so if that is the case, will the Andreas09 Theme work on CPG 1.5.X.X?

Once again I am sorry that my question is in the wrong place, but it would be nice to have some real help and not a (-) karma added to my name for a couple of answers.  I was always under the assumption that these BBs were to get assistance and answers to questions.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.